<template>
    <v-layout-default>
        <div class="bg-white rounded-[20px]  relative shadow-sm">
            <v-loading :loading="isLoading" />
            <div
                class="border-b border-[#F3F3F3] py-[19px] pb-[10px] px-[28px] font-mm font-bold text-[20px] text-blue-600 flex items-center justify-between ">
                <div>
                    <div class="space-x-[13px] flex items-center">
                        <fa-icon class="text-2xl" :icon="`fa-list-alt`" />
                        <h2>Loan Application and Valuation </h2>
                    </div>
                    <div class="space-x-[13px] flex items-center">
                        <div class="w-6"></div>
                        <v-breadcrumb class="mt-1" :items="[
                            { name: 'List', path: '/loan/app-valuation' },
                            { name: 'add', path: '/loan/app-valuation/add' }
                        ]" />
                    </div>
                </div>

            </div>
            <div class="p-[19px]">
                <LoanAppValuationForm  />
            </div>
        </div>
    </v-layout-default>
</template>

<script>
import VLayoutDefault from '@/pages/layout/VLayoutDefault.vue'
import LoanAppValuationForm from '@/components/Form/LoanAppValuationForm';
import VLoading from '@/components/VLoading';
import { mapGetters} from 'vuex';
import VBreadcrumb from '@/components/VBreadcrumb';

export default {
    name: 'v-loan-app-valuation-add',
    components: {
        VLayoutDefault,
        VLoading,
        LoanAppValuationForm,
        VBreadcrumb,
    },
    computed: {
        ...mapGetters('LoanAppValuation', ['isLoading'])
    },
   
}
</script>